/*
	BODY
		.NavBar
		.ParentFrame
			.SideFrame
			.MainFrame
				.Header
				.Style#
*/
/*===================Global Styles===================*/
HTML {
	min-height: 100%;
	margin-bottom: 1px;
	}

BODY {
	font-family:Verdana;
	color:#FFFFFF;
	font-size:13px;
	margin: 0;
	padding-top: 2px;
	text-align: center;
	background: #000000 url("https://www.swcity.net/npc/img/bg_sut1.jpg") no-repeat fixed;
	}

a:link, a:visited {
	color:#FFFF99;
	text-decoration: none;
	}

a:hover {
	text-decoration: underline;
	color: #ffffcc;
	}

fieldset {
	border-style: none;
	}

img {
	border-style: none;
	}

/*===================Frame Styles===================*/
table.NavBar {
	width: 840px;
	background-color:#598659;
	padding: 2px;
	}
	
table.ParentFrame {
	width: 840px;
	border-collapse: separate;
	height: 400px;
	background-color:#598659;
	padding: 2px;
	}
	
td.SideFrame {
	width: 130px;
	background-image:url('../img/bglines_sut_text.gif');
	background-color:#333333;
	}

.MainFrame table {
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
	}
	
	/*===================Main Content Area===================*/
	.MainFrame {
		background: #333333 url('../img/bglines.gif');
		vertical-align: top;
		padding-left: 15px;
		padding-right: 15px;
		padding-bottom: 10px;
		}
	
	/*===================Entity styles===================*/
	.Header {
		text-align: left;
		padding-top: 10px;
		padding-bottom: 10px;
		}
	
	form.Inline  {
		display: inline !important;
		}
		
	form.Inline fieldset {
		display: inline !important;
		margin: 0px !important;
		padding: 0px !important;
		}
	
	tr.ConfirmButton  td {
		text-align: right !important;
		padding: 4px !important;
		margin:0px !important;
		background-color: #404040 !important;
		}

	tr.ConfirmButton input {
		background-color: #40AA40;
		background: url(../img/chromebg.gif) center center repeat-x;
		font-weight: bold;
		color: #FFFFCC;
		border: 1px solid #BBB;
		width: 70px;
		text-align: center;
		padding: 0px 3px 0px 3px;
		}

	tr.ConfirmButton input[disabled] {
		background-color: #AAAAAA;
		background: url(../img/chromebg-grey.gif) center center repeat-x;
		font-weight: bold;
		color: #AAAAAA;
		border: 1px solid #909090;
		width: 70px;
		text-align: center;
		padding: 0px 3px 0px 3px;
		}
		
	/*===================Appended styles===================*/
	.Label {
		font-weight: bold;
		}
	.SmallNote {
		font-size: .9em;
		font-style: italic;
		}
	.Notice {
		color: red;
		}
	.Action {
		font-style: italic;
		font-weight: bold;
		}
	.WhiteSpace {
		padding-top: 5px;
		display: block;
		}
	td.NoBackground {
		background-color: transparent !important;
		border: 0px !important;
		}
	tr.RowColor1 td {
		background-color: #404040;
		}
	tr.RowColor2 td {
		background-color: #333333;
		}
	tr.RowColor3 td {
		background-color: #505050 !important;
		}
	tr.RowColor4 td {
		background-color: #434343 !important;
		}
	tr.HighlightRowColor1 td {
		background-color: #407070 !important;
		}
	table.VerticalTop td {
		vertical-align: top;
		}
	td.NoBorder  {
		border: 0px !important;
		}
	table.FullTableSize {
		width: 798px !important;
		}
	
	/*===================Table Styles*===================/
	/* Small green headers, basic tables */
	table.Style1  {
		width: 98%;
		padding: 2px;
		margin: 2px;
		background: #333333;
		}
	table.Style1  td{
		border: solid 1px #222222;
		padding: 4px;
		font-size: 12px;
		text-align: left;
		}
	table.Style1  th {
		border: solid 1px #222222 !important;
		padding: 4px !important;
		background-color: #446644 !important;
		font-size: 12px !important;
		font-weight: bold;
		text-align: center;
		}
	.Style1Background td {
		background-color: #333333;
		}
	
	/* Big green headers, basic tables */
	table.Style2 {
		width: 95%;
		padding: 2px;
		margin: 2px;
		background: #333333;
		}
	table.Style2  td {
		border: solid 1px #222222;
		padding: 4px;
		font-size: 12px;
		text-align: left;
		}
	table.Style2 th {
		background-color: #598659;
		font-size: 1.2em;
		font-weight: bold;
		text-align: left;
		width: 95%;
		color: #FFFF99;
		padding: 6px 6px 6px 6px;
		}
	
	/* Narrow tables that fit inside style 1 */
	table.Style3 {
		width: 85%;
		padding: 2px;
		margin: 2px;
		}
	table.Style3 td {
		border: solid 1px #000000;
		padding: 4px;
		background-color: #444444 !important;
		font-size: 12px;
		}
	
	/* Invisible table*/
	table.Style4 {
		width: 85%;
		}
	table.Style4  td {
		border: 0px;
		padding: 5px;
		margin: 2px;
		}
	
	/* Small green headers, basic tables */
	table.Style5  {
		width: 95%;
		padding: 2px;
		margin: 2px;
		border: solid 1px #505050;
		}
	table.Style5  td {
		border: 0px;
		padding: 4px;
		background-color: #333333;
		font-size: 12px;
		text-align: center;
		font-size: .8em;
		}
	table.Style5  th {
		border: 0px;
		padding: 4px;
		background-color: #446644;
		font-size: 12px;
		font-weight: bold;
		text-align: center;
		}
	table.Left td {
		text-align: left;
		}
	
	/* Very big green header, special table */
	table.Style6 {
		width: 95%;
		text-align: center;
		background: #333333;
		}
	table.Style6 th {
		font-size: 20px;
		padding: 10px;
		border: solid 2px #505050;
		font-weight: bold;
		background: #598659 url('../img/bg9.jpg') repeat;
		}
	td.Style6 {
		padding: 10px;
		background-color: transparent;
		border: solid 2px #505050;
		}
	
	/* Very big green header, basic table */
	table.Style7 {
		width: 95%;
		text-align: center;
		background: #333333;
		}
	table.Style7 th {
		font-size: 20px;
		padding: 10px;
		background: #598659 url('../img/bg9.jpg') center center repeat-x;
		border: solid 2px #505050;
		font-weight: bold;
		}
	table.Style7 td {
		padding: 10px;
		background-color: transparent;
		border: solid 2px #505050;
		text-align: left;
		}
	
	/* Small green headers, basic tables */
	table.Style8  {
		width: 98%;
		padding: 2px;
		margin: 2px;
		border-collapse: collapse;
		}
	table.Style8  td {
		padding: 4px;
		font-size: 12px;
		text-align: left;
		font-size: .8em;
		background-image: url('https://www.swcity.net/npc/img/bg1_trans.png');
		}
	table.Style8  th {
		border: solid 1px #222222 !important;
		padding: 4px !important;
		background-color: #446644 !important;
		font-size: 12px !important;
		font-weight: bold;
		text-align: center;
		}

	/*===================PAGE SPECIFIC STYLES===================*/
	.PhoneBookPrivateListing {
		color:#C0D6F4;
		}
	.PhoneBookLocation {
		font-size: .9em;
		}
	
	.TransactionsBought {
		color: #ff0000;
		}
	.TransactionsSold {
		color: #00ff00;
		}
	
	.StandingsPointValue {
		font-size: .8em;
		}
	
	.QuestStatusIncomplete {
		color: #AAAAAA;
		}
	
	.ColletiblesUnknown {
		color: #AAAAAA;
		}